@charset "UTF-8";

/*slide2*/

/*★の部分は要変更*/

/*スライドエリア*/
div#slide2{
	position: relative;
	opacity: .05;
}
div#slide2.slide2_show{
	opacity: 1;
}

.pc_view div#slide2{/*★*/
	/*max-width: 1000px;
	min-width: 768px;*/
	margin: 0 auto;
	border-bottom: solid 0rem transparent;
}
.sm_view div#slide2{/*★*/
	/*width: 80%;*/
	/*margin: 0 4rem;*/
	border-bottom: solid 0rem transparent;
}
div#slide2_hide_prev,
div#slide2_hide_next{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 500%;
	height: 100%;
	/*background-color: rgba(255,255,255,.7);*/
	background-color: transparent;
}
div#slide2_hide_prev{
	right: 100%;
}
div#slide2_hide_next{
	left: 100%;
}

/*SLIDE*/
div#slide2_outer{
	position: relative;
	overflow: hidden;
}
div#slide2_outer:before{
	content: ""; display: block;
}
/*高さを指定
高さ=(１つ分の幅[100/個数]-padding*2) * １つ分の高さ/１つ分の幅 */
.pc_view div#slide2_outer:before{/*★*/
	padding-top: 15.3333%; /* = ((100/4)-2)*0.6666 */
}
.sm_view div#slide2_outer:before{/*★*/
	padding-top: 20.8868%; /* = ((100/3)-2)*0.6666 */
}

div#slide2_inner{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
	text-align: left;
}
div#slide2_inner>div{
	position: absolute;
	box-sizing: border-box;
	height: 100%;
	top: 0;
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-clip: content-box;
}
.pc_view div#slide2_inner>div{
	padding: 0 1%;/*★*/
}
.sm_view div#slide2_inner>div{
	padding: 0 1%;/*★*/
}


/*PREV NEXT ======================================================*/
div#slide2_prev,
div#slide2_next{
	position: absolute;
	box-sizing: border-box;
	top: 50%;
	background-clip: content-box;
	background-position: 0 center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: rgba(0,187,238,.7);
	border-radius: 50%;
	cursor: pointer;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
div#slide2_prev{
	background-image: url(../img/slide2_prev.png);
	left: 0;
}
div#slide2_next{
	background-image: url(../img/slide2_next.png);
	right: 0;
}

/*PC*/
.pc_view div#slide2_prev,
.pc_view div#slide2_next{
	width:5rem;
	height: 5rem;
	margin-top: -2.5rem;
	opacity: 0;
	border: solid 1px transparent;
	transition: all .3s;
}
.pc_view div#slide2_prev{
	margin-left: -3rem;
}
.pc_view div#slide2_next{
	margin-right: -3rem;
}
.display_device div#slide2:hover>div#slide2_prev,
.display_device div#slide2:hover>div#slide2_next{
	opacity: .5;
}
.display_device div#slide2_prev:hover,
.display_device div#slide2_next:hover{
	opacity: 1 !important;
}


/*スマホ*/
.sm_view div#slide2_prev,
.sm_view div#slide2_next{
	width: 40px;
	height: 40px;
	margin-top: -20px;
	display: none;
}
.sm_view div#slide2_prev{
	margin-left: -40px;
}
.sm_view div#slide2_next{
	margin-right: -40px;
}
.touch_device div#slide2_prev:active,
.touch_device div#slide2_next:active{
	background-color: rgba(200,200,200,.7);
	opacity: 1;
}


/*POS ===================================================*/
div#slide2_pos0{
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
	text-align: center;
	pointer-events: none;
	display: none;
}
div#slide2_pos{
	display: inline-block;
	margin-top: 1rem;
	background-color: rgba(255,255,255,.3);
	pointer-events: auto;
}
div#slide2_pos>div{
	display: inline-block;
	background-clip: content-box;
	background-color: #cccccc;
	border: solid .5rem transparent;
	border-radius: 50%;
	cursor: pointer;
	transition: all .3s;
}
.pc_view div#slide2_pos>div{
	width: .8rem;
	height: .8rem;
	border: solid .7rem transparent;
}
.sm_view div#slide2_pos>div{
	width: .6rem;
	height: .6rem;
	border: solid .6rem transparent;
}

.display_device div#slide2_pos>div:hover{
	background-color: #aaaaaa;
}
div#slide2_pos>div.current{
	background-color: #666666 !important;
}

